TARGETS = mountkernfs.sh hostname.sh apparmor udev networking urandom hwclock.sh mountdevsubfs.sh checkroot.sh open-iscsi iscsid checkfs.sh mountnfs.sh mountall-bootclean.sh mountall.sh bootmisc.sh kmod lvm2 checkroot-bootclean.sh mountnfs-bootclean.sh procps
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
networking: mountkernfs.sh urandom procps
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
open-iscsi: networking iscsid
iscsid: networking
checkfs.sh: checkroot.sh lvm2
mountnfs.sh: networking
mountall-bootclean.sh: mountall.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
bootmisc.sh: mountall-bootclean.sh udev mountnfs-bootclean.sh checkroot-bootclean.sh
kmod: checkroot.sh
lvm2: mountdevsubfs.sh udev
checkroot-bootclean.sh: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
procps: mountkernfs.sh udev
